English

FAQ: Is Oracle GeoRaster supported in ArcSDE 9.1?

Question

Is Oracle GeoRaster supported in ArcSDE 9.1?

Answer

No. The ArcSDE Configuration and Tuning Guide for Oracle that was included on the ESRI Library CD and installed with ArcSDE 9.1 for Oracle erroneously stated that the Oracle GeoRaster type is supported.